package com.engine.organization.annotation;

import java.lang.annotation.*;

/**
 * @Author dxfeng
 * @Description:
 * @Date 2022/5/9
 * @Version V1.0
 **/
@Target({ElementType.ANNOTATION_TYPE})
@Retention(RetentionPolicy.RUNTIME)
@Documented
public @interface OrganizationTableOperate {

    String text() default "";

    int labelId() default -1;

    String href() default "";

    String index() default "0";




}
